### Method

# Foundry DebuggerStopEvent dup_trap

#### Declaration [src]

    FoundryDebuggerTrap*
    foundry_debugger_stop_event_dup_trap (
      FoundryDebuggerStopEvent* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryDebuggerTrap`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.